name: epon_flutter
description: epon.

version: 1.0.0+1

environment:
  sdk: ">=2.1.0 <3.0.0"

dependencies:
  dio: ^3.0.9
  flutter_mobx: ^1.1.0
  mobx: ^1.1.1
  flutter_modular: ^1.0.0
  flutter:
    sdk: flutter

dev_dependencies:
  mockito: ^4.1.1
  mobx_codegen: ^1.0.3
  build_runner: ^1.8.0
  flutter_test:
    sdk: flutter

flutter:
  uses-material-design: true

scripts:
  mobx: flutter pub run build_runner watch --delete-conflicting-outputs
